rpmsoftwaremanagement/rpm-backports

RPM from the latest Fedora or upstream and it's dependencies compiled to run on older distributions. * IMPORTANT: This repo is provided with no warranty. Packages are simply recompiled and no testing is done at the moment. * Report any issues to [Red Hat bugzilla](https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=rpm&short_desc=[rpm-backports%20copr]%20) * EPEL repo is required on RHEL/CentOS * Zstd compresion is enabled


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/rpmsoftwaremanagement/rpm-backports/